<div class="card">
  <div class="card-body">
    <%= render "_content.html", name: "Allice" %>
    <%= render "_content.html", name: "Bob" %>
    <%= render NanoPlannerWeb.SharedView, "_notes.html" %>
  </div>
</div>
